How to install libghc-old-time-doc on Debian 9 (Stretch)